Bug 809679 - mp3cat legality
mp3cat legality
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
http://tomclegg.net/mp3cat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 23:16 EDT by Corey Richardson (:Octayn)
Modified: 2014-03-16 23:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-04 21:49:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Richardson (:Octayn) 2012-04-03 23:16:07 EDT
Is mp3cat (http://tomclegg.net/mp3cat) legal to include in Fedora, or does the MP3 patent / licensing come into play?
Comment 1 Tom "spot" Callaway 2012-04-04 10:36:20 EDT
This is fine. It does not encode or decode, only validates the frames and drops anything invalid. (Some of the included scripts depend on packages that we could not include in Fedora, such as "lame", so please be careful not to package those in Fedora, but the core mp3cat bits are fine.) Lifting FE-Legal.
Comment 2 Corey Richardson (:Octayn) 2012-04-04 21:50:09 EDT
Thanks for the feedback, I'll go ahead and package it now.

Note You need to log in before you can comment on or make changes to this bug.